/*---------------------------------
 *	News slider > Vertical
 *---------------------------------*/			
.newslider-vertical{width:815px;height:257px; z-index:-10}

/* Nav */
.newslider-vertical .sliderkit-nav{width:200px;height:247px; }
.newslider-vertical .sliderkit-nav-clip li{height:58px;width:190px;margin-bottom:5px;padding-right:10px;
 }
.newslider-vertical .sliderkit-nav-clip li.sliderkit-selected{background:transparent url("../images/newslider-arrow.gif") no-repeat right center;}
.newslider-vertical .sliderkit-nav-clip li a{height:46px;width:180px;padding:15px 0 0 10px;text-align:left;font-size:14px;
color:#fff;text-decoration:none;background:#00668d;}
.newslider-vertical .sliderkit-nav-clip li a:hover,
.newslider-vertical .sliderkit-nav-clip li a:focus{color:#fff;}

/* Panel */
.newslider-vertical .sliderkit-panels{position:absolute;left:200px; width:500px; }
.newslider-vertical .sliderkit-panel{left:0;top:0; background:#fff;border:1px solid #ccc}

/* News block */

.newslider-vertical .sliderkit-news img{float:right;width:586px;height:248px;margin:0px;}
